newt_get_screen_size
newt_grid_basic_window
Newt Functions
PHP Manual

# newt_grid_add_components_to_form

(PECL newt:0.1-1.1)

newt_grid_add_components_to_form —

### Description

void newt_grid_add_components_to_form ( resource `$grid` , resource `$form` , bool `$recurse` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`grid`

`form`

`recurse`

### Return Values

No value is returned.

newt_get_screen_size
newt_grid_basic_window
Newt Functions
PHP Manual